@charset "utf-8";
#pain table p {
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-bottom: 0px;
	color: #000000;
}

#pain table {
	width: 380px;
	text-align: left;
}

p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: left;
	margin-left: 6px;
	margin-bottom: 4px;
}

h1 {
	font-size: 28px;
	font-weight: bold;
	color: #004D50;
	margin-left: 6px;
	margin-bottom: 0px;
	font-family: Verdana;
}
#dottedLine {
	height: 10px;
	width: 540px;
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #004D50;
	margin-top: 25px;
	margin-left: 6px;
	margin-bottom: -12px;
}


h2 {
	font-size: 20px;
	color: #004D50;
	margin-left: 2px;
	margin-top: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: 2px;
}
h3 {
	font-size: 16px;
	color: #004D50;
	margin-left: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-bottom: 4px;
}

h4 {
	font-size: 18px;
	color: #004D50;
	margin-left: 6px;
	margin-top: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
h5 {
	font-size: 12px;
	color: #000000;
	margin-left: 8px;
	margin-top: 4px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 1px;
	width: 170px;
	text-align: center;
}
#home #news {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	width: 175px;
	float: right;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	margin-top: 12px;
	margin-left: 12px;
}

#home #news p {
	margin-top: 0px;
	margin-bottom: 0px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	text-align: left;
}
#home #news img {
	margin-left: 6px;
}


#home #news h1 {
	font-size: 17px;
	font-weight: bold;
	color: #333333;
	margin-bottom: 0px;
	margin-top: 0px;
}

#home #news a {
	font-size: 10px;
	font-weight: bold;
	color: #993333;
	text-decoration: none;
	padding-left: 4px;
}

#home #news a:hover {
	font-size: 10px;
	font-weight: bold;
	color: #996666;
	text-decoration: none;
	padding-left: 4px;
}
#home #news hr {
	margin-top: 0px;
	margin-bottom: 0px;
}
#hospitals #hospitalImage {
	float: right;
	margin-top: 52px;
	margin-right: 62px;
}
#hospitals #hospitalPortrait {
	margin-left: 8px;
}

#hospitals #department {
	float: right;
	margin-top: -6px;
	margin-right: 12px;
}
#awards h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #0000FF;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: -36px;
	margin-left: 12px;
}
#awards p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0000FF;
	margin-left: 180px;
	font-weight: bold;
}
#posts hr {
	width: 420px;
	margin-left: 24px;
	margin-bottom: 28px;
}
#postImage {
	float: left;
	margin-right: 6px;
	margin-top: 2px;
}
#pain h1 {
	font-size: 24px;
	color: #004D50;
	margin-left: 8px;
	margin-top: 36px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#pain h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #004D50;
	margin-left: 6px;
	margin-bottom: 0px;
	margin-top: 0px;
}

#pain h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #004D50;
	margin-left: 16px;
	margin-bottom: -16px;
	margin-top: 03px;
}
#pain h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #004D50;
	margin-left: 8px;
}


#pain h5 {
	font-size: 12px;
	color: #000000;
	margin-left: 1px;
	margin-top: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 170px;
	text-align: center;
	clear: right;
	margin-right: 1px;
	margin-bottom: 0px;
	float: right;
	padding-top: 0px;
	padding-right: 100px;
	padding-bottom: 12px;
	padding-left: 0px;
}
#painImage {
	float: right;
	margin-right: 0px;
	margin-top: 1px;
	clear: both;
	margin-bottom: 1px;
	margin-left: 0px;
	padding-right: 100px;
}


#links a {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}




#links ul {
	list-style-type: none;
}
#painmanagement table p {
	text-align: left;
	color: #000000;
	margin-top: 2px;
	margin-bottom: 2px;
}
#painmanagement table h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 12px;
	text-align: left;
	vertical-align: middle;
	margin-top: 4px;
	margin-bottom: 4px;
}
#painmanagement table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#videoImage {
	float: right;
	margin-right: 0px;
	margin-top: 18px;
	margin-left: 20px;
	padding-right: 80px;
}
#video h5 {
	font-size: 12px;
	color: #000000;
	margin-left: 8px;
	margin-top: 4px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 170px;
	text-align: center;
	float: right;
	clear: right;
	margin-right: 0px;
	padding-top: 1px;
	padding-right: 80px;
	padding-bottom: 1px;
	padding-left: 1px;
}
#teachingImage {
	float: right;
	margin-right: 0px;
	margin-top: 32px;
	margin-left: 20px;
	padding-right: 40px;
}
#teaching h4 {
	font-size: 12px;
	color: #000000;
	margin-left: 1px;
	margin-top: 4px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 175px;
	text-align: center;
	float: right;
	margin-right: 7px;
}

#teaching h5 {
	font-size: 12px;
	color: #000000;
	margin-left: 8px;
	margin-top: 4px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 170px;
	text-align: center;
	float: right;
	clear: right;
	margin-right: 0px;
	padding-top: 1px;
	padding-right: 40px;
	padding-bottom: 1px;
	padding-left: 1px;
}
#teachingFacilitators {
	margin-right: 8px;
	margin-top: 2px;
	margin-left: 2px;
}
#teachingFaciliatatorImage {
	padding: 0px;
	margin-left: 16px;
	margin-right: 18px;
	margin-top: 0px;
	margin-bottom: 0px;
}
#teaching #teachingFacilitators h5 {
	margin: 0px;
	padding: 0px;
	float: left;
	clear: both;
	display: inline;
}



#teachingtimetable h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
}
#teachingtimetable #table {
}

#teachingtimetable #facilitators {
	background-color: #CCCCCC;
	margin-left: 12px;
	margin-top: -12px;
}

#teachingtimetable #facilitators p {
	color: #000066;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-top: 2px;
	margin-bottom: 2px;

}
#teachingtimetable #facilitators h4 {
	font-size: 14px;
	color: #003366;
	margin-top: 0px;
	margin-bottom: 0px;
}

#teachingtimetable #table h4 {
	scolor: #FFFFFF;
	font-size: 13px;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0px;
	color: #FFFFFF;
}
#teachingtimetable #table p {
	margin-top: 0px;
	margin-bottom: 0px;
	font-weight: bold;
}
#teaching #teachingFacilitators h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	display: inline;
	padding-right: 10px;
	padding-left: 8px;
}

#teachingtimetable h3 {
	color: #000066;
	margin-left: 4px;
	margin-bottom: 2px;
	font-size: 18px;
	font-weight: bold;
}
#grandrounds #table h4 {
	scolor: #FFFFFF;
	font-size: 13px;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0px;
	color: #FFFFFF;
}
#grandrounds #table p {
	vertical-align: text-top;
	margin-top: 2px;
	margin-bottom: 2px;
	white-space: nowrap;
}
#table h4 {
	scolor: #FFFFFF;
	font-size: 13px;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0px;
	color: #FFFFFF;
}
#table p {
	vertical-align: text-top;
	margin-top: 2px;
	margin-bottom: 2px;
	white-space: nowrap;
}
#location {
	float: right;
	width: 230px;
	margin-right: 2px;
	margin-left: 0px;
	text-align: left;
	margin-top: 24px;
}

#location h3 {
	margin-left: 4px;
	margin-top: 0px;
}
#map {
	float: none;
	margin-top: 2px;
	margin-right: 4px;
	margin-bottom: 0px;
	margin-left: 4px;
}
#location button {
	margin-top: 12px;
}
#sitemap ul {
	list-style-type: none;
}
.content a {
	font-size: 12px;
	color: #993333;
	text-decoration: none;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.content a:hover {
	font-size: 12px;
	color: #996666;
	text-decoration: none;
	font-weight: bold;
}
#liverImage {
	float: right;
	margin-right: 0px;
	padding-right: 100px;
	clear: right;
	padding-top: 12px;
}
#liver h5 {
	font-size: 12px;
	color: #000000;
	margin-left: 8px;
	margin-top: 4px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 170px;
	text-align: center;
	float: right;
	margin-right: 0px;
	clear: right;
	padding-top: 1px;
	padding-right: 100px;
	padding-bottom: 1px;
	padding-left: 1px;
	margin-bottom: 0px;
}
#liver h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #004D50;
	margin-left: 16px;
	margin-bottom: -16px;
	margin-top: 3px;
	padding: 0px;
}
#liver h4 {
	margin-left: 215px;
	margin-top: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
}
#newsEvents img {
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.imageBureau {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #993333;
	text-align: center;
}
#imageSmall {
	float: left;
	padding-right: 12px;
	margin-left: 4px;
	padding-left: 0px;
}
#imageRight {
	float: right;
	padding-right: 45px;
}
